Bug 69709 - rhn_register is causing an error
Summary: rhn_register is causing an error
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 4.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-24 18:32 UTC by Need Real Name
Modified: 2007-11-30 22:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-15 14:58:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-07-24 18:32:54 UTC
Description of Problem:

One of my servers was connected to the RHN network and performing fine.

Then the connection was lost and when I tried to run rhn_register it gives:

A socket error occured: host not found, attempt #1 
A socket error occured: host not found, attempt #2
A socket error occured: host not found, attempt #4

Fatal Error

host not found

I have tried to install the up2date package with no success.

I am able to login into the machine remotely and from the machine I am able 
ping ips.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Josef Komenda 2002-10-24 16:00:33 UTC
Is this problem still occuring?

Comment 2 Josef Komenda 2003-01-15 14:58:32 UTC
No feedback in 3 months, so closing.


Note You need to log in before you can comment on or make changes to this bug.